* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
}
@font-face {
	font-family: 'Objektiv Mk1';
	src: url('fonts/ObjektivMk1Trial-Black.woff2') format('woff2'),
	url('fonts/ObjektivMk1Trial-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Objektiv Mk1';
	src: url('fonts/ObjektivMk1Trial-XBold.woff2') format('woff2'),
	url('fonts/ObjektivMk1Trial-XBold.woff') format('woff');
	font-weight: 800;
	font-style: normal;
}
@font-face{
	font-family: 'Objektiv Mk1';
	src: url('fonts/ObjektivMk1Trial-Bold.woff2') format('woff2'),
	url('fonts/ObjektivMk1Trial-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Objektiv Mk1';
	src: url('fonts/ObjektivMk1Trial-Regular.woff2') format('woff2'),
	url('fonts/ObjektivMk1Trial-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'Objektiv Mk1';
	src: url('fonts/ObjektivMk1Trial-Light.woff2') format('woff2'),
	url('fonts/ObjektivMk1Trial-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
html{
	font-size: 25px;
	font-size: 1.3vw;
}
body{
	color: #000000;
	font-family: 'Objektiv Mk1', sans-serif;
	font-size: 17px;
	font-size: 1.3vw;
	font-weight: normal;
	line-height: 1.2;
	letter-spacing: 0.02em;
	min-width: 320px;
	margin: 0;
	padding: 0;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: none;
}
body.overflow{
	overflow: hidden;
}
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
a:hover{
	text-decoration: underline;
}
img{
	height: auto;
	max-width: 100%;
}
header,
main,
footer{
	display: block;
	width: 100%;
}
p{
	margin: 0 0 1.5em;
}
p:last-child{
	margin-bottom: 0;
}
strong{
	font-weight: 800;
}
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.row:before,
.row:after{
	content: " ";
	display: table;
}
.clearfix:after,
.container:after,
.row:after{
	clear: both;
}
.top-banner{
	background-color: #f3775b;
	color: #fff;
	padding: 1em 0;
	text-align: center;
	width: 100%;
}
.top-banner a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}
.container{
	max-width: 60em;
	margin: 0 auto;
	padding: 0 15px;
	width: 100%;
}
.header-contacts{
	background: #F5C263;
	border-radius: 0 0 0.5em 0.5em;
	color: #fff;
	right: 3em;
	padding: 0.5em 1.2em;
	position: absolute;
	text-align: center;
	z-index: 500;
}
.mouse .header-contacts:hover .header-contacts-inner{
	display: block;
}
.header-contacts-title{
	cursor: pointer;
	font-size: 14px;
	font-weight: 800;
}
.header-contacts-inner{
	display: none;
	font-size: 0.65em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.3;
	margin-top: 0.4em;
}
.header-contacts-inner a{
	color: #fff;
	display: inline-block;
	margin-top: 4px;
}
.header__under {
	background-color: #A3195B;
	padding: 20px;
}
.header__under a {
	color: white;
	display: block;
	font-size: 24px;
	text-align: center;
	width: 100%;
}
.logo-wrap{
	padding: 2.5em 0;
}
.logo-wrap img{
	display: block;
	height: auto;
	margin: 0 auto;
	max-width: 400px;
	width: 70%;
}
.top-section{
	background: #000;
}
.video-block{
	position: relative;
}
.video-container{
	height: calc(100vh - 7em);
	position: relative;
	overflow: hidden;
	max-width: 100%;
} 
.video-container iframe,
.video-container object,
.video-container embed{ 
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.top-video-overlay{
	background: url('img/starjump-mainvideo-thumbnail.jpg') center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	color: #fff;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}
.top-video-overlay:after{
	background: rgba(0,0,0,0.27);
	content: "";
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	z-index: 3;
}
.top-section-video-title{
	color: #fff;
	font-size: 5em;
	font-weight: 800;
	line-height: 1;
	padding-bottom: 1em;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 4;
}
.play-button{
	bottom: 3em;
	color: #fff;
	cursor: pointer;
	font-size: 0.9em;
	font-weight: bold;
	left: 50%;
	position: absolute;
	text-align: center;
	padding: 3.3em 10px 0;
	z-index: 5;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}
.play-button:before{
	background: url('img/play-icon.svg') center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	content: "";
	display: block;
	height: 2.7em;
	left: 50%;
	margin-left: -1.35em;
	position: absolute;
	top: 0;
	width: 2.7em;
}
.intro-section{
	background: #fec14e;
	color: #fff;
	display: none;
	padding: 50px 0;
	text-align: center;
}
.intro-section-title{
	font-size: 47px;
	font-weight: 800;
	line-height: 1;
	letter-spacing: 0.02em;
}
.benefits-section{
	background: #F5C263;
	padding-top: 6.25em;
}
.benefits-section-inner{
	position: relative;
}
.benefits-section .container{
	position: relative;
	z-index: 2;
}
.benefits-grid{
	display: grid;
	grid-template-columns: repeat(4,1fr);
	grid-column-gap: 100px;
	margin-bottom: 6.25em;
}
.benefits-top-item{
	text-align:center;
	color: white;
}
.benefit-item-wrap{
	float: left;
	padding: 0.3em;
	width: 50%;
}
.benefit-item1{
	background-image: url('img/home-img2.jpg');
}
.benefit-item2{
	background-image: url('img/home-img3.jpg');
}
.benefit-item3{
	background-image: url('img/home-img4.jpg');
}
.benefit-item4{
	background-image: url('img/home-img5.jpg');
}
.benefit-item{
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-top: 80%;
	position: relative;
}
.benefit-item-overlay{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	height: 100%;
	left: 0;
	padding: 15px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}
.benefit-item-title{
	color: #fff;
	font-size: 3.64em;
	font-weight: 800;
	letter-spacing: 0.02em;
	text-align: center;
	width: 100%;
}
.content-section{
	background: #f3775b;
	color: #fff;
	margin-top:-10em;
	padding: 16.25em 0 6.25em 0;
	text-align: center;
}
.content-block-wrap{
	line-height: 1.75;
	margin: 0 auto;
	max-width: 38em;
}
.content-block-wrap a{
	color: #fff;
}
.examples-section{
	padding-top: 6.25em;
	text-align:center;
	color:#f3775b;
}
.examples-section .bottom-spacing-fix {
	margin-top: 4.375em;    
}
.examples-title-wrap{
	padding: 6.25em 0;
	text-align: center;
}
.examples-title{
	color: #f3775b;
	font-size: 2em;
	font-weight: 800;
	letter-spacing: 0.02em;
}
.examples-item-wrap{
	float: left;
	margin-bottom: 2.2em;
	padding: 0 0.4em 0.4em;
	width: 33.33%;
}
.examples-item{
	position: relative;
}
.examples-item .video-container{
	background: #000;
	height: 0!important;
	padding-bottom: 80%;
}
.examples-item1 .example-video-overlay{
	background-image: url('img/starjump-rathore-thumbnail.jpg');
}
.examples-item2 .example-video-overlay{
	background-image: url('img/starjump-maralin-thumbnail.jpg');
}
.examples-item3 .example-video-overlay{
	background-image: url('img/starjump-kidszone-thumbnail.jpg');
}
.examples-item4 .example-video-overlay{
	background-image: url('img/starjump-dromore-thumbnail.jpg');
}
.examples-item5 .example-video-overlay{
	background-image: url('img/starjump-banbridge-thumbnail-1.jpg');
}
.examples-item6 .example-video-overlay{
	background-image: url('img/starjump-banbridge-thumbnail-2.jpg');
}
.example-video-overlay{
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	color: #fff;
	height: 100%;
	left: 0;
	top: 0;
	position: absolute;
	width: 100%;
	z-index: 2;
}
.example-video-overlay .play-button{
	bottom: auto;
	left: auto;
	position: relative;
	top: auto;
	-webkit-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.examples-item-title{
	color: #f3775b;
	font-weight: 800;
	line-height: 1.3;
	letter-spacing: 0.02em;
	padding-top: 1.15em;
	text-align: center;
}
.footer-social{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.footer{
	color: #808285;
	padding: 7.5em 0 3em;
}
.footer a{
	color: #808285;
}
.footer-social li{
	display: inline-block;
	padding: 0 0.2em;
}
.footer-social img{
	height: 2.47em;
	width: 2.47em;
}
.footer-social .social-icon {
	color: #f3775b;
	font-size: 1.5em;
}
.footer-social .social-icon:hover {
	color: #808285;
	cursor: pointer;
}
.footer-block{
	font-size: 0.7em;
	text-align: center;
}
.footer-content{
	font-weight: 900;
	line-height: 1.4;
	padding: 5.5em 0;
}
.footer-contacts{
	line-height: 1.8;
	font-weight:bold;
	font-size: 1.125em;
}

.footer-contacts p {
	margin: 0;
}
.footer-copyright{
	margin-top: 1.5em;
}
.event-contacts{
	background: #29235C;
	border-radius: 0 0 0.5em 0.5em;
	color: #fff;
	left: 3em;
	padding: 0.5em 1.2em;
	position: absolute;
	text-align: center;
}
.mouse .event-contacts:hover .event-contacts-inner{
	display: block;
}
.event-contacts-title{
	cursor: pointer;
	font-size: 14px;
	font-weight: 800;
}
.event-contacts-inner{
	display: none;
	font-size: 0.65em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.3;
	margin-top: 0.4em;
}
.event-contacts-inner a{
	color: #fff;
	display: inline-block;
	margin-top: 4px;
}

.event-section{
	background: #29235C;
	padding: 40px;
}
.event-section-inner{
	position: relative;
	text-align: center;
}
.event-section .container{
	position: relative;
	z-index: 2;
}

.event-section h3{
	color:#fff;
	font-size: 38px;
	font-weight: 900;
}

.event-section h3 a{
	color:#fff;
}
